Trimble
PDF Export RSS - Latest News


Trimble Quadri 2.2

Released: September 2020

  • To access Trimble Quadri 2.2 you need Novapoint version 20FP6c or newer.
  • This version is an upgrade of Trimble Quadri 2.1.x and can only be installed in parallel with Model Server 3.1 or newer.
  • This version will not alter your version 3. installation.
  • Only for servers running Model server 3.1 side by side with Trimble Quadri 2.x

Quadri Model Manager

Due to infrastructure changes that will occur 1.october this update is required. If not applied the following error situations may occur:

  • When Trimble ID is the identity provider invitations to projects or administrators will fail.
  • Enable / Disable projects for Easy Access / Quadri for Browser will fail.

Quadri server

Fixes an issue where Share / Recieve from Novapoint 20.x fail and the following is in the error message;

ORA-13249: Invalid table type: Nested table is not supported ORA-06512: ved “MDSYS.SDO_INDEX_METHOD_10I”, line 10

 
en/np/release_notes/quadri-dcm/quadri-dcm20/quadri-dcm22/start.txt · Last modified: 2020/09/15 13:50 by vn_no_sli